body {
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	cursor: default;
}
.header {
	width: 100%;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #EEA200;
}
#dhtmltooltip{
	position: absolute;
	left: -300px;
	width: 300px;
	border: 1px solid black;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	background-color: #D7EB9D;
	visibility: hidden;
	z-index: 100;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #BFBFBF;
}
.footertext a {
	color: #BFBFBF;
	font-size: 11px;
	text-decoration:none;
}
.featureslinksarea {
	color: #BFBFBF;
	background-image: url(images/stipple.gif);
	background-repeat: repeat-y;
	background-position: right top;
	padding-bottom: 8px;
	padding-top: 8px;

}
.featureslinksarea td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-image: url(images/arrow1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:10px;
	padding-bottom:5px;
}
.featureslinksarea a{
	font-size: 11px;
	font-weight: bold;
	color: #BFBFBF;
	text-decoration:none;
}
.featureslinksarea a:hover{
	font-size: 11px;
	font-weight: bold;
	color: #BFBFBF;
	text-decoration:underline;
}
.mainfeaturearea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #BCBCBC;
	padding: 5px 5px 8px 10px;
	background-image: url(images/stipple.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.mainfeaturearea span{
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
}
.mainfeaturearea a{
	font-size: 11px;
	color: #BCBCBC;
	text-decoration:none;
	font-weight: bold;
}
.mainfeaturearea a:hover{
	color: #BCBCBC;
	font-weight: bold;
	text-decoration:underline;
}
#menumain {
	width:190px;
	float:left;
	padding-top: 5px;

}
.contentarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #3A3A3A;
	padding-top: 17px;
	padding-right: 17px;
	padding-bottom: 20px;
	padding-left: 17px;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #000000;

}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #EEA200;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.contentarea a{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}li {
	list-style-type: circle;
}
.contentpic {
	border: 1px solid #EEA200;
	float: right;
	width: 200px;
	margin-bottom: 10px;



}
.picdescription {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 3px;
	background-color: #4E4E4E;

}
.MenuMainTable {
	cursor: hand;
	width: 150px;



}
.MenuSubTable {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #9C9C9C;
	border-left-color: #9C9C9C;
	position: absolute;
	visibility: hidden;
	cursor: hand;
	z-index: 99;


}
.MenuMain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #9C9C9C;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 25px;
	cursor: hand;
	width: 150px;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 8px 3px;
}
.MenuMainOver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #9C9C9C;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 30px;
	cursor: hand;
	width: 150px;

}
.MenuSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FEFEFE;
	background-color: #4E4E4E;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	cursor: hand;
	width: 180px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #9C9C9C;
	border-bottom-color: #9C9C9C;
}
.MenuSubOver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FEFEFE;
	background-color: #999999;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	cursor: hand;
	width: 180px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #9C9C9C;
	border-bottom-color: #9C9C9C;
}
.PageOn {
	width:17px;
	height:22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-image: url(images/page_on.gif);
	text-align: center;
}
.PageOff {
	width:17px;
	height:22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-image: url(images/page_off.gif);
	text-align: center;
}
.inputbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	height: 22px;
	width: 150px;
}
.sightingsframe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #4E4E4E;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #686868;
	border-left-color: #686868;
}
.sightingsphoto {
	border: 1px solid #EEA200;
	padding: 10px;
	background-color: #3A3A3A;


}
.sightingstitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	padding-bottom: 5px;
}
.sightingstitle span{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #EEA200;
}
.sightingsdescription {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 5px;
}
a {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.piccontainer {
	float: right;
	width: 200px;
}
